/* Alert Title */
"Title" = "La bêta a expiré";

/* Alert Button */
"Message" = "Cette version de %@ (%@) a expiré. Veuillez vérifier si une version plus récente est disponible sur %@.";

/* Alert Button */
"Button" = "Quitter";
